webdriver.driver= appium 
#webdriver.base.url = www.google.com
appium.hub = http://0.0.0.0:4723/wd/hub

appium.platformName = Android
ppium.platformVersion = 9.0
appium.deviceName = Google Pixel 
#appium.browserName =UiAutomator1 
appium.app= C:/Users/INDRA/Documents/apk/PreciseUnitConversion.apk
appium.newCommandTimeout= 100
#appium.noRset= true
#webdriver.timeouts.implicitlywait = 15000 
#webdriver.timeouts.pageLoadTimeout = 15000
#webdriver.timeouts.setScriptTimeout = 10000
serenity.project.name = Automatización Apps
#serenity.dry.run=false
serenity.verbose.steps=FALSE
serenity.compress.filenames=false
serenity.console.colors = false
